#spolecnetozvladneme_buehne .stage-headline {color:#ffffff;}
#spolecnetozvladneme_buehne .stage-subheadline {color:#ffffff;}
#spolecnetozvladneme_buehne .ui-button {color:#ffffff;};}
#spolecnetozvladneme_buehne .stage-text {display:none;}
#spolecnetozvladneme_buehne .ui-button:hover {color:#ffffff;}
#spolecnetozvladneme_buehne .ui-button {background-color:#fa8072;}
#spolecnetozvladneme_buehne .ui-button:hover {background-color:#ffa07a;}
#spolecnetozvladneme_buehne .stage-logo {width:180px;height:auto;}
